@charset "utf-8";
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }
body.template_9.my-cars {background: #ffffff;}
.template_9.my-cars header{background: #b7b7b7; border-top: 1px solid #b7b7b7;}
.template_9.my-cars .header-top{background: #007bea; border: none; padding: 10px 0 0px 0;}
.template_9.my-cars .header-top .call-email a:hover{text-decoration: underline; color: #007bea;}
.template_9.my-cars .stock strong{color: #ffffff;}
.template_9.my-cars .call-email a{color: #ffffff;}
.template_9.my-cars .call-email{color: #ffffff;}
.template_9.my-cars .stock span{color: #ffffff;}
.template_9.my-cars nav ul li a{color: #000000;}
.template_9.my-cars nav ul li:after{color: #ffffff; background: linear-gradient(45deg, #000000, #000000,#000000);}
.template_9.my-cars nav ul li a:hover, .template_9.my-cars nav ul li a.active{color: #007bea !important;}
.template_9.my-cars .hdng h2, .template_9.my-cars .hdng.red h2{color: #007bea !important; font-size: 26px !important;}
.template_9.my-cars .round{background: #007bea;}
.template_9.my-cars .bar{background: #007bea;}
.template_9.my-cars .banner-section .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #007bea; border-color: #007bea;}
.template_9.my-cars .btn.btn-fill{background: #007bea;}
.template_9.my-cars .btn.btn-fill:hover{background: #323594;}
.template_9.my-cars .btn.btn-stroke.orange{color: #000000; border-color: #000000;}
.template_9.my-cars .btn.btn-stroke.orange:hover{background: #007bea; color: #ffffff;}
.template_9.my-cars .btn.btn-stroke:hover{background: #007bea; color: #ffffff; border-color: #007bea;}
.template_9.my-cars .car-name a{font-size: 12px; text-transform: unset;}
.template_9.my-cars .car-name a:hover{color: #007bea;}
.template_9.my-cars .servie_facilite .search-used-car article{background: #323594;}
.template_9.my-cars .search-used-car .btn.btn-stroke:hover{background: #ffffff; color: #323594; border-color: #ffffff;}
.template_9.my-cars .emi-calc .btn.btn-stroke:hover{background: #ffffff; color: #007bea; border-color: #ffffff;}
.template_9.my-cars .servie_facilite article .form-check input.form-check-input:checked{background-color: #007bea; border-color: #007bea;}
.template_9.my-cars .form-check-input:focus{box-shadow: none;}
.template_9.my-cars footer ul li a:hover{color: #007bea;}
.template_9.my-cars .reset-filter a{color: #007bea;}
.template_9.my-cars input[type=checkbox]:checked + label:before{background-color: #007bea; border-color: #007bea;}
.template_9.my-cars .filterback li{background: #007bea;}
.template_9.my-cars .ghostbtn{border-color: #007bea; color: #007bea;}
.template_9.my-cars .ghostbtn:hover{border-color: #007bea;  color: #ffffff; background: #007bea;}
.template_9.my-cars .grid_cnt_new .h2heading a{color: #676767;}
.template_9.my-cars .grid_cnt_new .h2heading a:hover{color: #007bea;}
.template_9.my-cars .pagination ul{padding: 0;}
.template_9.my-cars .pagination ul li a{color: #007bea;}
.template_9.my-cars .pagination ul li a.next{background: none;}
.template_9.my-cars .pagination ul li a.active{background: #007bea;}
.template_9.my-cars .pagination ul li a.active:hover{color: #ffffff;}
.template_9.my-cars .pagination ul li a:hover{color: #007bea;}
.template_9.my-cars .showbtn{border-color: #007bea; color: #007bea;}
.template_9.my-cars .showbtn:hover{background: #323594; color: #ffffff; border-color: #323594;}
.template_9.my-cars .want-to-buy ul li a{color: #676767;}
.template_9.my-cars .want-to-buy ul li a:hover{color: #007bea;}
.template_9.my-cars .vmore a{color: #007bea;}
.template_9.my-cars .vmore a:hover{color: #323594;}
.template_9.my-cars #car-details, .template_9.my-cars #car-age, .template_9.my-cars #kilometer, 
.template_9.my-cars #manufacturer, .template_9.my-cars #bodytype, .template_9.my-cars #fuel, 
.template_9.my-cars #transmission, .template_9.my-cars #uploadimg{font-size: 16px;}
.template_9.my-cars .used-car-search{color: #007bea;}
.template_9.my-cars .mn-title{color: #007bea;}
.template_9.my-cars .services .listout h2{font-size: 20px;}
.template_9.my-cars .flexslider .slides img{width: 100%;}
.template_9.my-cars .similar-price-cars .list-out img{width: 100%;}
.template_9.my-cars .services{padding: 20px; background: #ffffff; margin-bottom: 30px;}
.template_9.my-cars .contact{background: #ffffff; padding: 20px; margin-bottom: 30px; overflow: hidden;}
.template_9.my-cars .price-slide a.button:hover{background: #007bea;}
.template_9.my-cars [type=radio]:checked ~ label{color: #333333;}
.template_9.my-cars [type=radio]:checked ~ label:after{background-color: #d21920;}
.template_9.my-cars .emitable a{color: #d21920;}
.template_9.my-cars .emitable a{text-decoration: underline;}
.template_9.my-cars .finance-popup h1{font-size: 28px; font-weight: bold;}
.template_9.my-cars .finance-popup h2{font-size: 24px; font-weight: bold;}
.template_9.my-cars .finance-popup h3{font-size: 24px; font-weight: bold;}
/*.template_9.my-cars .vdp-left h2{color: #fafafa;}*/
.template_9.my-cars .radio input[type="radio"]:checked + .radio-label:before{background: #007bea; border-color: #007bea;}
.template_9.my-cars .sort-filter-wrapper{border-color: #007bea;}
.template_9.my-cars #btnFilter{border-color: #007bea;}
.template_9.my-cars .apply a{background: #007bea;}
.template_9.my-cars .resetflter{background: url(../images/refresh_my_cars.png) no-repeat left center; background-size: 20px; position: revert; top: 3px;}
.template_9.my-cars .testimonial{background: url(../images/testimonial-bg-image.png) no-repeat; padding: 30px;}
.template_9.my-cars .welcome-section{background: url(../images/welcome-bg-image.png) no-repeat center center; padding: 50px !important; text-align: center; background-size: cover;}
.template_9.my-cars .sub-title{color: #555555; text-align: center; font-size: 15px;}
.template_9.my-cars .submitbtn:hover{background: #007bea;}
.template_9.my-cars .map{width: 100%; margin: 0 auto;}
.template_9.my-cars .map iframe{width: 100%;}
.template_9.my-cars .testimonial .hdng.white h2{color: #ffffff !important;}
.template_9.my-cars .testimonial .round, .template_9.my-cars .testimonial .bar{background: #ffffff;}
.template_9.my-cars .welcome-section .hdng.white h2{color: #ffffff !important;}
.template_9.my-cars .welcome-section .round, .template_9.my-cars .welcome-section .bar{background: #ffffff;}
.template_9.my-cars .myThumbSwiper .swiper-button-next::after, .swiper-rtl .swiper-button-prev::after{background: url(../images/round-alt-arrow-h_my_cars.svg) no-repeat; content: '';
    width: 22px; height: 22px; background-size: 22px; transform: rotate(180deg);}
.template_9.my-cars .myThumbSwiper .swiper-button-prev::after, .swiper-rtl .swiper-button-next::after{background: url(../images/round-alt-arrow-h_my_cars.svg) no-repeat; content: '';
    width: 22px; height: 22px; background-size: 22px; position: absolute; right: 58px;}
.template_9.my-cars .testimonial .swiper-button-next:after{background: url(../images/round-alt-arrow-h_my_cars.svg) no-repeat; transform: rotate(-180deg); content: ''; width: 28px; height: 28px; background-size: 28px;}
.template_9.my-cars .testimonial .swiper-button-prev:after{background: url(../images/round-alt-arrow-h_my_cars.svg) no-repeat; content: ''; width: 28px; height: 28px; background-size: 28px;}
.template_9.my-cars .price-slide a.button{background: #007bea;}
.template_9.my-cars footer{background: #007bea; margin-top: 0px;}
.template_9.my-cars .menu-icon img{display: none;}
.template_9.my-cars .menu-icon {background: url(../images/menu_icon.svg) no-repeat; height: 18px; width: 18px; right: 12px; top: 10px;}
.template_9.my-cars .submitbtn{background-color: #007bea;}
.template_9 footer ul li a:hover{color: #cecece !important;}
.template_9.my-cars nav ul li:after{color:#b7b7b7; }
@media screen and (max-width:967px){
  .template_9.my-cars .map{width: 100%;}  
}
@media (max-width:767px){
  .template_9.my-cars nav ul li a.active{color: #007bea !important;}
  .template_9.my-cars .ver_main{width: auto;}
  .template_9.my-cars .finance-popup h1{font-size: 20px;}
  .template_9.my-cars .finance-popup h2, .template_9.my-cars .finance-popup h3{font-size: 18px;}
  .template_9.my-cars .header-top .container{padding: 0 10px;}
  .template_9.my-cars .hdng h2, .template_9.my-cars .hdng.red h2{font-size: 20px !important;}
  .template_9.my-cars div.fSIcons{top: unset; bottom: 5px; width: 100%; margin: 0 auto; box-shadow: none; justify-content: center; text-align: center;}
  .template_9.my-cars div.fSIcons ul{width: auto; background: #fff; padding: 3px; display: inline-table; box-shadow: 2px 2px 8px 0px rgba(0,0,0,.4); z-index:9999999;}
  .template_9.my-cars div.fSIcons ul li{width: 40px; float: left;}
  .template_9.my-cars div.fSIcons ul li a{width: 40px;}
  .template_9.my-cars footer{padding-bottom: 60px;}
  .template_9.my-cars div.fSIcons a:hover { z-index:1; width: 40px; }
  .template_9.my-cars div.fSIcons ul li:hover a span{display: none;}
}
